variables:
  GIT_SUBMODULE_STRATEGY: recursive
  TERM: linux
  GIT_STRATEGY: clone

slides:
  stage: build
  only:
    - master@stephane/ispra-2024
  script:
    - make -C tex
  artifacts:
    paths:
      - tex/slides.pdf
  tags:
    - stepan@puck